PHP Manual
Prev |  | Next

# SWFDisplayItem->setMaskLevel()

(no version information, might be only in CVS)

SWFDisplayItem->setMaskLevel() -- Defines a MASK layer at level

## Description

class SWFDisplayItem {
void setMaskLevel ( int level )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFDisplayItem->setDepth() | Up | SWFDisplayItem->setMatrix()